<?xml version="1.0" encoding="gb2312"?>
<!--系统参数-->
<XTCS>
	<Fws>
		<FWSDM>01</FWSDM>
		<FWSMC>上海博天信息科技有限公司</FWSMC>
			<FW_URL>www.botian.net</FW_URL>
			<LXWM_URL>www.botian.net</LXWM_URL>
			<MainURL>http://www.etax.csj.sh.gov.cn</MainURL>
			<CWBG_EMAIL>service@botian.com</CWBG_EMAIL>
			<JSZC_EMAIL>service@botian.com</JSZC_EMAIL>
			<RXDH>021-32079698</RXDH>
			<YHZH>0144949-0208014170007079中国民生银行虹桥支行</YHZH>
			<CWDH>021-62784901</CWDH>
	</Fws>
	<Fws>
		<FWSDM>02</FWSDM>
		<FWSMC>上海华博信息服务有限公司</FWSMC>
			<FW_URL>http://www.hbxx.com.cn</FW_URL>
			<LXWM_URL>http://www.hbxx.com.cn/contact.asp</LXWM_URL>
			<MainURL>http://www.etax.csj.sh.gov.cn</MainURL>
			<CWBG_EMAIL>service@hbxx.com.cn</CWBG_EMAIL>
			<JSZC_EMAIL>service@hbxx.com.cn</JSZC_EMAIL>
			<RXDH>021-96805</RXDH>
			<YHZH>银行帐号</YHZH>
			<CWDH>财务电话</CWDH>
	</Fws>
	<Fws>
		<FWSDM>03</FWSDM>
		<FWSMC>税友软件集团股份有限公司</FWSMC>
			<FW_URL>http://sh.servyou.com.cn/</FW_URL>
			<LXWM_URL>http://sh.servyou.com.cn/</LXWM_URL>
			<MainURL>http://www.etax.csj.sh.gov.cn</MainURL>
			<CWBG_EMAIL>support@jdls.com.cn</CWBG_EMAIL>
			<JSZC_EMAIL>support@jdls.com.cn</JSZC_EMAIL>
			<RXDH>4007112366</RXDH>
			<YHZH>076460-4122402160浦发南市支行</YHZH>
			<CWDH>021-33060030-118</CWDH>
	</Fws>
	<Fws>
		<FWSDM>04</FWSDM>
		<FWSMC>上海神计信息系统工程有限公司</FWSMC>
			<FW_URL>www.21esn.com</FW_URL>
			<LXWM_URL>www.21esn.com</LXWM_URL>
			<MainURL>http://www.etax.csj.sh.gov.cn</MainURL>
			<CWBG_EMAIL>support@21esn.com</CWBG_EMAIL>
			<JSZC_EMAIL>support@21esn.com</JSZC_EMAIL>
			<RXDH>021-62111929</RXDH>
			<YHZH>银行帐号</YHZH>
			<CWDH>021-32201622</CWDH>
	</Fws>
	<Fws>
		<FWSDM>05</FWSDM>
		<FWSMC>万达信息股份有限公司</FWSMC>
			<FW_URL>http://www.54644610.com</FW_URL>
			<LXWM_URL>http://www.54644610.com</LXWM_URL>
			<MainURL>http://www.etax.csj.sh.gov.cn</MainURL>
			<CWBG_EMAIL>ywzx@wondersgroup.com</CWBG_EMAIL>
			<JSZC_EMAIL>ywzx@wondersgroup.com</JSZC_EMAIL>
			<RXDH>021-54644610</RXDH>
			<YHZH>316502-05083661上海银行南西支行</YHZH>
			<CWDH>021-64950118</CWDH>
	</Fws>
	<Fws>
		<FWSDM>07</FWSDM>
		<FWSMC>上海中软计算机系统工程有限公司</FWSMC>
			<FW_URL>http://etax.shcssnet.com.cn</FW_URL>
			<LXWM_URL>http://www.shcssnet.com.cn</LXWM_URL>
			<MainURL>http://www.etax.csj.sh.gov.cn</MainURL>
			<CWBG_EMAIL>dzsbhelp@cssnet.com.cn</CWBG_EMAIL>
			<JSZC_EMAIL>dzsb@cssnet.com.cn</JSZC_EMAIL>
			<RXDH>021-61361133</RXDH>
			<YHZH>096819-60843775002</YHZH>
			<CWDH>021-62264333-218</CWDH>
	</Fws>
	<Fws>
		<FWSDM>08</FWSDM>
		<FWSMC>浪潮软件集团有限公司</FWSMC>
			<FW_URL>http://www.zgcsjy.cn</FW_URL>
			<LXWM_URL>http://www.zgcsjy.cn</LXWM_URL>
			<MainURL>http://www.etax.csj.sh.gov.cn</MainURL>
			<CWBG_EMAIL></CWBG_EMAIL>
			<JSZC_EMAIL></JSZC_EMAIL>
			<RXDH>021-51255125</RXDH>
			<YHZH></YHZH>
			<CWDH></CWDH>
	</Fws>
	<Fws>
		<FWSDM>09</FWSDM>
		<FWSMC>北京用友政务软件有限公司</FWSMC>
			<FW_URL>http://shyy.chinaetax.com.cn</FW_URL>
			<LXWM_URL>http://shyy.chinaetax.com.cn</LXWM_URL>
			<MainURL>http://www.etax.csj.sh.gov.cn</MainURL>
			<CWBG_EMAIL></CWBG_EMAIL>
			<JSZC_EMAIL></JSZC_EMAIL>
			<RXDH>021-52559979</RXDH>
			<YHZH></YHZH>
			<CWDH></CWDH>
	</Fws>
	<Fws>
		<FWSDM>00</FWSDM>
		<FWSMC>上海市测试网站</FWSMC>
		<FW_URL>http://172.30.3.18/main.html</FW_URL>
		<LXWM_URL>http://172.30.3.18/lianxi.html</LXWM_URL>
		<MainURL>http://172.30.3.18</MainURL>
		<CWBG_EMAIL>service@etax.com</CWBG_EMAIL>
		<JSZC_EMAIL>service@etax.com</JSZC_EMAIL>
		<RXDH>021-88888888</RXDH>
		<YHZH>888888-88888888888</YHZH>
		<CWDH>021-88888888</CWDH>
	</Fws>
</XTCS>
